FC2ブログ

ピックアップ

ソニックステージとコネクトプレーヤに脆弱性

SonicStageや扱いにくいということで有名なCONNECT Playerで、バッファオーバーランの脆弱性があるとのこと。HPでアップデートをした方が安全のようです。使用されてる方は是非最新版に。
ソニーの「SonicStage」「CONNECT Player」「Do VAIO」などに脆弱性 参照

LINK
ウォークマン
スポンサーサイト



この記事のトラックバックURL

http://art88.blog21.fc2.com/tb.php/431-3a94af14

コメント

コメントする

管理者にだけ表示を許可する

Template Designed by DW99